---
title: Seats
description: Datadog, the leading service for cloud-scale monitoring.
breadcrumbs: Docs > API Reference > Seats
---

> For the complete documentation index, see [llms.txt](https://docs.datadoghq.com/llms.txt).

# Seats

The seats API allows you to view, assign, and unassign seats for your organization.

## [Get users with seats →](https://docs.datadoghq.com/api/latest/seats/get-users-with-seats.md){% #get-users-with-seats %}

| Datadog site      | API endpoint                                         |
| ----------------- | ---------------------------------------------------- |
| ap1.datadoghq.com | GET https://api.ap1.datadoghq.com/api/v2/seats/users |
| ap2.datadoghq.com | GET https://api.ap2.datadoghq.com/api/v2/seats/users |
| app.datadoghq.eu  | GET https://api.datadoghq.eu/api/v2/seats/users      |
| app.ddog-gov.com  | GET https://api.ddog-gov.com/api/v2/seats/users      |
| us2.ddog-gov.com  | GET https://api.us2.ddog-gov.com/api/v2/seats/users  |
| uk1.datadoghq.com | GET https://api.uk1.datadoghq.com/api/v2/seats/users |
| app.datadoghq.com | GET https://api.datadoghq.com/api/v2/seats/users     |
| us3.datadoghq.com | GET https://api.us3.datadoghq.com/api/v2/seats/users |
| us5.datadoghq.com | GET https://api.us5.datadoghq.com/api/v2/seats/users |

## [Assign seats to users →](https://docs.datadoghq.com/api/latest/seats/assign-seats-to-users.md){% #assign-seats-to-users %}

| Datadog site      | API endpoint                                          |
| ----------------- | ----------------------------------------------------- |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/api/v2/seats/users |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/api/v2/seats/users |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/api/v2/seats/users      |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/api/v2/seats/users      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/api/v2/seats/users  |
| uk1.datadoghq.com | POST https://api.uk1.datadoghq.com/api/v2/seats/users |
| app.datadoghq.com | POST https://api.datadoghq.com/api/v2/seats/users     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/api/v2/seats/users |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/api/v2/seats/users |

## [Unassign seats from users →](https://docs.datadoghq.com/api/latest/seats/unassign-seats-from-users.md){% #unassign-seats-from-users %}

| Datadog site      | API endpoint                                            |
| ----------------- | ------------------------------------------------------- |
| ap1.datadoghq.com | DELETE https://api.ap1.datadoghq.com/api/v2/seats/users |
| ap2.datadoghq.com | DELETE https://api.ap2.datadoghq.com/api/v2/seats/users |
| app.datadoghq.eu  | DELETE https://api.datadoghq.eu/api/v2/seats/users      |
| app.ddog-gov.com  | DELETE https://api.ddog-gov.com/api/v2/seats/users      |
| us2.ddog-gov.com  | DELETE https://api.us2.ddog-gov.com/api/v2/seats/users  |
| uk1.datadoghq.com | DELETE https://api.uk1.datadoghq.com/api/v2/seats/users |
| app.datadoghq.com | DELETE https://api.datadoghq.com/api/v2/seats/users     |
| us3.datadoghq.com | DELETE https://api.us3.datadoghq.com/api/v2/seats/users |
| us5.datadoghq.com | DELETE https://api.us5.datadoghq.com/api/v2/seats/users |
